* {font-family: 'Raleway', sans-serif; border-radius: 0!important}
html,body,tr,td,select,input,textarea {font-size: 14px}
body {margin: 0!important; padding: 0!important; color: #222222!important;}
fieldset {border: 1px solid #ccc!important; padding: 0.2em 0.5em!important; margin-bottom: 1em}
legend {font-size: 1em; font-weight: bold; text-decoration: none!important; padding: 0!important; margin: 0!important; border-bottom: none!important;width: auto!important}
code {word-wrap: break-word;}
a,a:hover {color: inherit; text-decoration: underline}
h2 {font-size: 1em; font-weight: bold; margin:0}
.columns { min-height: initial; column-count: 2; -webkit-column-count: 2; -moz-column-count: 2;column-gap: 2em; -webkit-column-gap: 2em; -moz-column-gap: 2em;}
.no-break {break-inside: avoid}
.heading {font-family: 'Open Sans',sans-serif;letter-spacing: 1px;text-transform: uppercase; padding: .3em 0.6em; font-size: 1.6em; margin: 0 auto; display: table;}
.container {width: 1200px; max-width: 100%}
.container-fluid {margin: 0; padding: 0}
.container-menu {background-color: #e6e6e6; padding: 2em 0;}
.container-buttons {background-color: #ddd; padding: .8em 0; margin-bottom: 3em}
.container-search .header {background-color: #dadada; padding: .3em 0; text-align: center; text-transform: uppercase; font-size: 1.1em; font-weight: bold}
.container-search .content {background-color: #e6e6e6;}
.container-search .search {height: 10.2em!important; overflow: hidden!important; padding-top:.5em}
.container-search .table {height: 10.2em!important; overflow: hidden!important}
.container-search .table td {margin:0;padding:0 1em}
.container-search .table tr:first-child td {margin:0;padding-top: .5em}
.container-search input,.container-search select {margin: .14em 0!important; padding: 0!important; height: 2em!important;}
.col-label {height: 2em; line-height: 2em}
.container-search select {width: 100%!important}
.container-image {padding-top: 1em; background-color: #e6e6e6;}
.container-text {padding: 1em 0; background-color: #fff}
.container-bar {background-color: #dedede!important; color: #939393;}
.container-footer {font-family: 'Open Sans',sans-serif!important; min-height: 3em; background-color: #dedede; color: #000}
.container-counter {padding-top: 1em 0; background-color: #e6e6e6; color: #939393;}
.dropdown-menu {margin-left: 1em; background-color: #818181;}
.dropdown-item {font-family: 'PT Sans Narrow'; font-size: 1.1em; text-transform: uppercase; color: #fff!important; text-decoration:none}
.dropdown-item:hover,.dropdown-item.active,.btn-menu:hover,.btn-menu.active {color: #818181!important;background-color: #ccc!important}
.table td,.table th {border: 0!important; vertical-align: middle; padding: .2em 0 .2em 1em;}
.table-form th {padding-top:.8em; vertical-align:top}
.table td:first-child,.table th:first-child {padding-left: 0}
a.btn {text-decoration: none!important}
input, select {border-radius: none!important}
.small-font {font-family: 'PT Sans Narrow',sans-serif}
.small-text {font-size: .7em}
.identified-as {float: right; line-height: 2.5em; font-size: .6em}
.topspace-outer {margin-top: 3em; }
.topspace-inner {padding-top: 3em}
.bottomspace>div {margin-bottom: .5em}
.bottomspace-inner {padding-bottom: 3em; }
.bottomspace-outer {margin-bottom: 3em; }
.btn-primary,.btn-submit {background-color: #818181!important; border-color: #ccc!important}
.menu,.lg-right {float: right}
.menu ul {float: right; list-style-type: none}
.menu ul li {float: left; display: inline; margin-right: 1em; cursor: pointer}
.menu ul li:before {content: '/'; position: relative; top: 2px; left: -.4em; font-size: 1.8em; font-weight: 100}
.menu ul li:last-child {margin-right: 0}
.menu ul li a {text-decoration: none}
.menu ul li a:hover,.menu ul li.active a {font-weight:bold;}
.menu-top {margin-top: 2.2em;}
.menu-top ul li {width: 6em}
.footer-text {line-height: 3em}
.social-link {float: right; margin-top: .3em; margin-right: .3em; opacity: .7}
.social-link:first-child {margin-right: 0}
.social-link:hover {opacity:1}
.panel-heading {min-height: 3em; padding: .9em .5em; background-color: #ccc; cursor: pointer; margin-bottom: 2px}
.panel-title {font-size: 1.1em}
.panel-title a {text-decoration: none}
.panel-body {margin: .5em}
.thumb {margin-bottom: 2em; cursor: pointer;}
.thumb-image{overflow: hidden;}
.thumb-text{}
.thumb-text a {display: block; float: right; color: #aaa; text-decoration: underline;}
.form-group {margin: 6px 0!important}
.btn-menu {font-family: 'PT Sans Narrow',sans-serif;font-size: 1.3em!important; text-transform: uppercase; color: #fff; background-color: #818181; font-size: 1.1em; margin-right: 2em; border-radius: 0; padding: 0; width: 100%}
.btn a,.btn a:hover {font-family: inherit; color: inherit;text-decoration: none}
.btn-main {text-transform: uppercase; color: #fff; background-color: #818181; border:none; font-size: 1.2em;}
.btn-red {background-color: #ec333a!important; color: #fff}
label {font-weight: normal}
.page-header {border: none; margin: 0 0 0 0}
.navbar-brand {font-family: arial}
.table-bordered thead:first-child {background-color: #ddd}
.table-bordered .normal {background-color: transparent}
nav {background-color: transparent;}
.navbar-brand {font-weight: bold; color: #000!important}
.modal-header,.modal-footer {padding: 0;}
.modal-title {padding: .35em .6em; background-color: #dedede!important; color: #939393;}
.modal-foot  {padding: .35em .6em; background-color: #dedede!important;}
.clickable {cursor: pointer}
.bgcolor-success {background-color: #41d060!important; color: #fff!important}
.bgcolor-info {background-color: #47b8e7!important; color: #fff!important}
.bgcolor-danger {background-color: #ff3333!important; color: #fff!important}
.color-success {color: #41d060;}
.color-info {color: #47b8e7}
.color-danger {color: #ff3333}
.amount {text-align: right}
.amount:before {content: '€ '}
.radio {width: auto; height: auto;}
.tooltip.in{opacity:1!important;}
.tooltip > .tooltip-inner {color: #000; background-color: #ccc; border: 1px solid #000}
.tooltip.top > .tooltip-arrow {border-top: 5px solid #ccc;}
.tooltip > .tooltip-arrow {border-top-color: #ccc}
.tooltip-error + .tooltip > .tooltip-inner {background-color: #ccc!important;}
.bar {height: 2em; background-color: #DEDEDE}
.center,.text-center {text-align: center}
.right,.text-right {text-align: right}
.mtb1 {margin: 1em 0;}
.mr {margin-right: 1em}
.alert-danger {background-image: url('../images/warning.png'); background-position: right; background-repeat: no-repeat}
.help-block {font-weight: normal; float: right;}
.dropdown-menu.datepicker {background-color: #fff!important}
.page-link {color: #000!important; text-decoration: none!important}
.page-item.active .page-link,.page-link:hover {border-color: #000; background-color: #222!important; color:#fff!important; text-decoration: none!important}
.panel-heading .accordion-toggle:after {font-family: 'FontAwesome'; content: "\f0aa"; font-size: 1.5em; position: top right; float: right; color: grey;}
.panel-heading .accordion-toggle.collapsed:after { content: "\f0ab";}
.checkthis {position: relative; background-size: 100% auto; cursor: pointer;}
.checkthis-content {position: absolute; bottom: .25em; left: .25em; width: 100%; color: #fff; line-height: 1em; font-family: 'PT Sans Narrow',sans-serif; font-weight: bold; text-shadow: 1px 1px #000; font-size:1.1em; cursor:pointer;}
.searchbox select {margin:0; padding:0}
#is-mobile {display: absolute; left: -1000px; top: -1000px; width: 0; height: 0; display: none}
.mobile {display:none}
@media (max-width: 768px) {
    html,body {font-size: 16px; margin:0!important; max-width: 100%; overflow-x: hidden;}
    .columns {column-count: 1!important; -webkit-column-count: 1; -moz-column-count: 1; column-gap: 0; -webkit-column-gap: 0; -moz-column-gap: 0;}
    .container-menu {display: none}
    .btn-menu,.dropdown-menu {width: 100%; font-size: 1em; text-align: center; margin:0; padding:0}
    .btn-menu,.dropdown-menu .dropdown-item {border-bottom: 1px solid #fff; }
    .btn-group {width: 100%;}
    .btn-menu .social-link {margin: 0; padding-right: 10px;}
    .social-link { opacity: 100%}
    .container-image,.container-search,.container-bar,.container-text{margin:0 -1em; padding: 0 1em}
    .container-text {margin-top: 1em ; margin-bottom: 1em}
    .container-search .search {height: auto!important;}
    .searchbox {width: 100%; margin:0; padding: 0 .25em}
    .col-label {margin: 0; line-height: auto}
    .container-bar.topspace-outer,.container-search {margin-top: 60px}
    .navbar-fixed-top {margin-right: 0;padding-top: 0; width:100%; height: 60px; margin: 0; background-color: #dedede;}
    #navbar {overflow-y: scroll;}
    .identified-as {font-size: .5em; display: block; float: none; margin:0; padding:0}
    .lg-right {float: none}
    .navbar-nav ul li {background-color: #818181!important}
    .navbar-brand>img {height: 30px;float: left}
    .navbar-toggle {margin: .5em 0; color: grey; border: none}
    .btn-menu {margin:0; padding: 0; height: 2em; font-size: 1em}
    .mobile-menu ul {width: 100%; text-align:center}
    .mobile-menu ul li,.mobile-menu ul li a {font-family: 'PT Sans Narrow',sans-serif}
    .mobile-menu ul li {text-transform: uppercase; color: #fff; background-color: #818181; font-size: 1.3em; margin-right: 2em; height: 2em; line-height: 2em; border-radius: 0; padding: 0; border-bottom: 1px solid #fff;width: 100%}
    .mobile-menu ul li a {text-decoration: none;}
    .menu-bottom {display: none}
    .container {padding: 0 .5em}
    .panel-group {margin: 0 -.5em}
    .footer-text {line-height: 1em}
    .checkthis-content {bottom: .15em; left: .15em; line-height: .9em; font-weight: bold; text-shadow: 1px 1px #000; font-size:1em;}
    .menu ul li {float: left; display: inline; margin-right: 1em;}
    #is-mobile,.mobile {display: block}
    #llogo {max-height: 3em}
}: 3em}
}
}